<?php
/**
 * The template for displaying 404 pages (Not Found).
 *
 * @package Sorbet
 */

get_header(); ?>

	<div id="primary" class="content-area">
		<main id="main" class="site-main" role="main">

			<section class="error-404 not-found hentry">
				<header class="page-header">
					<h1 class="entry-title"><?php _e( 'متاسفانه چنین برگه ای یافت نشد!', 'sorbet' ); ?></h1>
				</header><!-- .page-header -->

				<div class="page-content">
					<p><?php _e( 'محتوای مورد نظر شما یافت نشد؛ ممکن است حذف شده باشد و یا لینک اشتباهی باشد', 'sorbet' ); ?></p>

					<?php get_search_form(); ?>

				</div><!-- .page-content -->
			</section><!-- .error-404 -->

		</main><!-- #main -->
	</div><!-- #primary -->
<?php get_sidebar(); ?>
<?php get_footer(); ?>